This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1012450 - Review Request: perl-Prima - Perl graphic toolkit
Review Request: perl-Prima - Perl graphic toolkit
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jitka Plesnikova
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 914307 927585
  Show dependency treegraph
 
Reported: 2013-09-26 09:39 EDT by Petr Pisar
Modified: 2014-02-17 08:05 EST (History)
3 users (show)

See Also:
Fixed In Version: perl-Prima-1.37-1.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-14 06:51:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jplesnik: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2013-09-26 09:39:48 EDT
Spec URL: http://ppisar.fedorapeople.org/perl-Prima/perl-Prima.spec
SRPM URL: http://ppisar.fedorapeople.org/perl-Prima/perl-Prima-1.37-1.fc21.src.rpm
Description:
Prima is a general purpose extensible graphical user interface toolkit with
a rich set of standard widgets and an emphasis on 2D image processing tasks.
A Perl program using PRIMA looks and behaves identically on X, Win32.

Fedora Account System Username: ppisar
Comment 1 Jitka Plesnikova 2013-09-27 08:29:49 EDT
License ok (BSD)
URL and Source0 ok
The latest version is used
All tests passed
rpmlint is ok
Package was successfully compiled and built.
Binary provides and requires are ok
Build-requires are ok

The package is in line with Fedora and Perl packaging guidelines.

Package is APPROVED
Comment 2 Petr Pisar 2013-09-30 02:55:44 EDT
New Package SCM Request
=======================
Package Name: perl-Prima
Short Description: Perl graphic toolkit
Owners: ppisar jplesnik psabata
Branches: f19 f20
InitialCC: perl-sig
Comment 3 Gwyn Ciesla 2013-09-30 08:28:47 EDT
Git done (by process-git-requests).
Comment 4 Petr Pisar 2013-10-01 07:19:27 EDT
Thank you for the review and the repository.
Comment 5 Fedora Update System 2013-10-01 07:31:16 EDT
perl-Prima-1.37-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-Prima-1.37-1.fc20
Comment 6 Fedora Update System 2013-10-01 07:31:36 EDT
perl-Prima-1.37-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-Prima-1.37-1.fc19
Comment 7 Fedora Update System 2013-10-09 21:00:49 EDT
perl-Prima-1.37-1.fc19 has been pushed to the Fedora 19 stable repository.
Comment 8 Fedora Update System 2013-10-10 10:44:20 EDT
perl-Prima-1.37-1.fc20 has been pushed to the Fedora 20 stable repository.
Comment 9 Petr Pisar 2014-02-17 04:52:56 EST
Package Change Request
======================
Package Name: perl-Prima
New Branches: epel7
Owners: lkundrak
InitialCC: perl-sig

lkundrak asked by e-mail.
Comment 10 Gwyn Ciesla 2014-02-17 08:05:39 EST
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.